DROP TABLE IF EXISTS  `SIGNALEMENT`;
DROP TABLE IF EXISTS  `MESSAGE`;
DROP TABLE IF EXISTS  `ENCHERIR`;
DROP TABLE IF EXISTS  `PHOTOOB`;
DROP TABLE IF EXISTS  `VENTE`;
DROP TABLE IF EXISTS  `STATUT`;
DROP TABLE IF EXISTS  `OBJET`;
DROP TABLE IF EXISTS  `CATEGORIE`;
DROP TABLE IF EXISTS  `UTILISATEUR`;
DROP TABLE IF EXISTS  `PHOTOUT`;
DROP TABLE IF EXISTS  `ROLE`;
DROP VIEW IF EXISTS `PRIXVENTE`;